package com.example.demo;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class Pc35SpringJerseyApplication {

	public static void main(String[] args) {
		SpringApplication.run(Pc35SpringJerseyApplication.class, args);
	}

}
